@charset "UTF-8";
/* CSS Document */
#roter_balken {
	background-color: #802537;
	height: 10px;
	margin: 0px;
	padding: 0px;
	font-size: 2px;
}
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#logo-prozedis {
	position:absolute;
	left:16px;
	top:45px;
	width:302px;
	height:84px;
	z-index:1;
}
#graue_linie {
	background-color: #ABABAB;
	height: 3px;
	margin-top: 86px;
	margin-left: 20px;
	font-size: 2px;
}
#schreibmaschine {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 0.9em;
	font-style: italic;
	font-weight: bold;
	margin-left: 450px;
	width: 350px;
	position: absolute;
	left: 270px;
	top: 150px;
}
#navigation {
	background-color: #EcEcEc;
	margin-left: 20px;
	width: 238px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	left: 0px;
	top: 288px;
	height: auto;
	position: absolute;
}
#start_impressum {
	float: right;
	width: 150px;
	margin-top: 30px;
	color: #707070;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	margin-right: 5px;
}
#zentriert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #252525;
	margin-left: auto;
	padding: 25px;
	margin-right: auto;
	text-align: center;
}
#bvmw-logo {
	position:absolute;
	left:46px;
	top:447px;
	width:168px;
	z-index:2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
#workshops {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float: right;
	line-height: 17px;
	margin-left: 15px;
	background-color: #ECECEC;
	padding: 8px;
	margin-top: 50px;
	border: 1px solid #B8B8B8;
	width: 220px;
}
#kasten_start {
	float: right;
	margin-left: 30px;
	width: 600px;
	text-align: left;
	margin-bottom: 10px;
}
.saulen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 22px;
	background-color: #ECECEC;
	border: 1px solid #B8B8B8;
	width: 580px;
	display: block;
	float: left;
	margin-top: 5px;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 8px;
}
#gutschein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float: right;
	line-height: 17px;
	margin-left: 15px;
	padding: 8px;
	margin-top: 340px;
	width: 220px;
	margin-right: -252px;
	text-align: center;
}
.workshop-tabelle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B8B8B8;
}
a.impressum {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #707070;
	font-size: 11px;
}
a.impressum:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #802537;
}
a.impressumoffen {
	font-family: Arial, Helvetica, sans-serif;
	color: #802537;
}
.nummerierung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #802537;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #802537;
	margin-right: 5px;
}
.nummerierung2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #802537;
}
.roteklammer {
	color: #802537;
	font-size: 13px;
}
.kleineschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #252525;
}
a.links {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #802537;
}
a.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ECECEC;
}
.grossertext {
	font-size: 16px;
	line-height: 26px;
}
.grossertextrot {
	font-size: 18px;
	line-height: 26px;
	color: #802537;
}
.grossertextrotstrich {
	font-size: 14px;
	line-height: 26px;
	color: #802537;
}
.tabellenzelle {
	padding-left: 24px;
}
a.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #707070;
	text-decoration: none;
	background-color: #ECECEC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-style: solid;
	border-bottom-color: #802537;
}
a.button:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-style: solid;
	border-bottom-color: #802537;
}
.footer {
	font-size: 13px;
	color: #802537;
}
#linie {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #802537;
}
#linie_senkrecht {
	margin-bottom: 6px;
	margin-top: 6px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #802537;
	height: auto;
}
a.mailadresse {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #802537;
	font-size: 13px;
	color: #707070;
	text-decoration: none;
}
a.mailadresse:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #802537;
	text-decoration: none;
	background-color: #ECECEC;
}
a.linksgross {
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #802537;
}
a.linksgross:hover {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ECECEC;
}
h1 {
	font-size: 18px;
	line-height: 26px;
	color: #802537;
}
h2  {
	color: #802537;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #802537;
}
h3 {
	color: #802537;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
